[THIN] Nfuse Versions

Running Windows 2000 TS with Metaframe 1.8. Soon to be installing IIS 5 for 
Nfuse use. Which NFuse versions are available to use with this setup? NO FR, 
just MF 1.8 boxed version.
********************************************************
This Week's Sponsor - ThinPrint
Simply the best print solution for
Microsoft Terminal Services 
and Citrix Metaframe.
http://www.thinprint.com/
**********************************************************

For Archives, to Unsubscribe, Subscribe or 
set Digest or Vacation mode use the below link:
http://thethin.net/citrixlist.cfm

Other related posts: